How to install lua-apr-doc on Debian 9 (Stretch)